html {
  height: 100%
}


body
{
  height: 100%;
  display: flex;
  align-items: center;
  border: 1px;
  font-family: 'Helvetica';
  background-image: url(/images/gloom.JPG) ;
}

a 
{
 color: pink 
}

.page-wrapper {
  display: flex;
  flex-direction: column;
  gap: 10px;
  height: 80vh; /*80% of the viewport height */
  width: 100%
}

.middle-wrapper {
  display: flex;
  flex-direction: row;
  flex: 1;
  gap: 10px;
}

.row-container {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  border: 3px solid lightpink;
  padding: 0;
  margin: 0;
  list-style: none;
  width: 100%;
}

.flex-item {
  background: transparent;
  padding: 5px;
  width: 200px;
  height: 150px;
  line-height: 150px;
  color: lightpink;
  border: 1px solid lightpink;
  font-weight: bold;
  font-size: 3em;
  text-align: center;
}

.flex-container-1 {
  display: flex;
  flex-flow: row wrap;
  flex: 1;
  justify-content: space-around;
  align-items: center;
  background: transparent;
  border: 3px solid lightpink;
  padding: 0;
  margin: 0;
  list-style: none;
}

.flex-item-1 {
  background: transparent;
  padding: 5px;
  width: 200px;
  height: 150px;
  margin-top: 10px;
  line-height: 150px;
  color: lightpink;
  border: 1px solid lightpink;
  font-weight: bold;
  font-size: 3em;
  text-align: center;
}

.flex-container-2 {
  display: flex;
  flex-flow: row wrap;
  flex: 2;
  justify-content: space-around;
  align-items: center;
  background: transparent;
  border: 3px solid lightpink;
  padding: 0;
  margin: 0;
  list-style: none;
}

.flex-item-2 {
  background: transparent;
  padding: 5px;
  width: 200px;
  height: 150px;
  margin-top: 10px;
  line-height: 150px;
  color: lightpink;
  border: 1px solid lightpink;
  font-weight: bold;
  font-size: 3em;
  text-align: center;
}


